﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <link rel="stylesheet" href="/css/search_videos.css">
</head>
<body>
    <h1>動画検索ページ</h1>
    <form action="./cgi-bin/show_search_result.py" method="post">
        <div>
            <p>動画タイトル: </p>
            <div class="search_condition">
                <p><input type="text" name="title" /> </p>
            </div>
            <p>再生回数(小さい値を先に入力して下さい): </p>
            <div class="search_condition">
                <p><input type="text" name="view_count_low" />回 ～ <input type="text" name="view_count_up" />回 </p>
            </div>
            <p>再生時間(短い時間を先に入力してください): </p>
            <div class="search_condition">
                <p><input type="time" name="duration_low" step="1" /> ～ <input type="time" name="duration_up" step="1" /> </p>
            </div>
            <p>アップロード日時(古い日時を先に入力してください): </p>
            <div class="search_condition">
                <p><input type="datetime-local" name="published_at_low" step="1" /> ～ <input type="datetime-local" name="published_at_up" step="1" /> </p>
            </div>
            <p>チャンネル名: </p>
            <div class="search_condition">
                <p><input type="text" name="channel_title" /> </p>
            </div>
            <input type="submit" value="検索" />
        </div>
    </form>
</body>
</html>
